package com.zd.common.core.echarts;

/**
 * 条形图建造者
 *
 * @Author: zhoupan
 * @Date: 2021/09/13/14:19
 * @Description:
 */
public class BarEchertsCommander {

    /**
     * 建造者
     */
    Builder builder;


    public void setBuilder(Builder builder) {


    }


    public void build(Builder builder) {


    }
}
